.LeftNavOff
	{
   BACKGROUND-COLOR: #F1F1F1;
   BORDER-BOTTOM: #F1F1F1 solid 1px;
   BORDER-LEFT: #F1F1F1 solid 1px;
   BORDER-RIGHT: #F1F1F1 solid 1px;
   BORDER-TOP: #F1F1F1 solid 1px;
   COLOR: #336699;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 16px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 4px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavUp
	{
   BACKGROUND-COLOR: #CACACA;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #000000;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   HEIGHT: 0pt;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 16px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 4px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavSel
	{
   BACKGROUND-COLOR: #FFFFFF;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #336699;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   HEIGHT: 0pt;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 16px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 4px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}

	.LeftNavDown
	{
   BACKGROUND-COLOR: #CACACA;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #000000;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   HEIGHT: 0pt;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 16px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 4px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavSubOff
	{
	BACKGROUND-COLOR: #F1F1F1;
   BORDER-BOTTOM: #F1F1F1 solid 1px;
   BORDER-LEFT: #F1F1F1 solid 1px;
   BORDER-RIGHT: #F1F1F1 solid 1px;
   BORDER-TOP: #F1F1F1 solid 1px;
   COLOR: #336699;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 14px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 15px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavSubUp
	{
   BACKGROUND-COLOR: #CACACA;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #000000;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 14px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 15px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavSubSel
	{
   BACKGROUND-COLOR: #FFFFFF;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #336699;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 14px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 15px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}

	.LeftNavSubDown
	{
   BACKGROUND-COLOR: #CACACA;
   BORDER-BOTTOM: #999999 solid 1px;
   BORDER-LEFT: #999999 solid 1px;
   BORDER-RIGHT: #999999 solid 1px;
   BORDER-TOP: #999999 solid 1px;
   COLOR: #000000;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 14px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 15px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
	.LeftNavSubChosen
	{
   BACKGROUND-COLOR: #336699 ;
   BORDER-BOTTOM: #3366CC solid 1px;
   BORDER-LEFT: #3366CC solid 1px;
   BORDER-RIGHT: #3366CC solid 1px;
   BORDER-TOP: #3366CC solid 1px;
   COLOR: #FFCC00;
   CURSOR: hand;
   FONT-FAMILY: verdana;
   FONT-SIZE: 11px;
   LETTER-SPACING: -0.5pt;
   LINE-HEIGHT: 14px;
   MARGIN: 2px 0px;
   PADDING-BOTTOM: 0px;
   PADDING-LEFT: 15px;
   PADDING-RIGHT: 3px;
   PADDING-TOP: 0px;
   TEXT-DECORATION: none;
   WIDTH: 178px;
	}
.normalText
{
	font-family:Verdana;
	font-size:8pt;	
}
.normalheadText
{
	font-family:Verdana;
	font-size:8pt;
	color:White;
}
.headText
{
	font-family:Verdana;
	font-size:9pt;
	color:#F1F1F1;
	background-color:#336699;
	font-weight:700;
}
.tblBorder
{
		
	border-right:solid 1pt #999999;
	border-collapse:collapse;		
}
.tblsmBorder
{
	border-right:solid 1pt #336699;
	border-left:solid 1pt #336699;
	border-top:solid 1pt #336699;
	border-bottom:solid 1pt #336699;
	border-collapse:collapse;
}
.boldcolon
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:700;
}
.txtStyle
{
	border-width:1px;
	border-color:#000080;
	border-style:Groove;
	font-family:Verdana;
	font-size:8pt;
	width:150px;
}
.ddlStyle
{
	border-width:1px;
	border-color:#000080;
	border-style:Groove;
	font-family:Verdana;
	font-size:8pt;
	width:150px;
}
.btnStyle
{
	background-color:Silver;
	border-color:Black;
	border-style:Groove;
	font-family:Verdana;
	font-size:8pt;
	width:65px;
	height:20px;
	border-width:1px;
}
.dispStatus
{
	font-family:Verdana;
	color:#336699;
	font-weight:700;
	font-size:8pt;
}
.errorStatus
{
	font-family:Verdana;
	color:Red;
	font-weight:700;
	font-size:10pt;
}
.lnkStyle
{
	background-color:Silver;
	border-color:Black;
	border-style:Groove;
	font-family:Verdana;
	color:Black;
	text-decoration:none;
	border-width:1px;
	text-align:center;
	vertical-align:baseline;
	cursor:auto;
	font-size:8pt;
	width:65px;
	height:20px;
}
.fileComp
{
	border-width:1px;
	background-color:Silver;
	border-color:Black;
	border-style:Groove;
	font-family:Verdana;
	font-size:8pt;
	width:250px;
	height:20px;
}
	